Click below to see help.
The registers view displays the register values of a selected stack frame.
Change the color in which register values are displayed.
The memory view displays process memory.
This view displays the variables in your program.
This view displays the disassembly of your program.
This view shows the results of inspecting an expression or variable.

Traditional Memory Rendering

Click below to see help
Click below to see help

Signals

Click below to see help
Click below to see help.

Breakpoints

The Breakpoints view lists all the breakpoints you have set.
View information about your program as you debug.
Source code locations.
Select or search for C/C++ executable files.
Choose or create a project to hold the executable.
Click below to see help.

Executables (C/C++)

The Executables view provides a dynamic list of executables and their related source files.

Breakpoint Actions

Manage breakpoint actions.

Source Lookup Path

Manage common source paths.